contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0081030.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_atlantic_companion_line_2007
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/81030
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/81030
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0037/0081030/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0081030/
identification:
  abstract:
    en: This dataset includes carbon dioxide, temperature, salinity, and other variables
      collected via surface underway survey from Volunteer Observing Ship Atlantic
      Companion in the North Atlantic Ocean from 2006-06-11 to 2007-11-05.
    fr: This dataset includes carbon dioxide, temperature, salinity, and other variables
      collected via surface underway survey from Volunteer Observing Ship Atlantic
      Companion in the North Atlantic Ocean from 2006-06-11 to 2007-11-05. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0081030, ATM_PRE, Atlantic Companion, 'Atlantic Companion (call sign: SKPE,
          ICES code: 77CN, 1994-)', Atlantic Companion Line, BAROMETRIC PRESSURE,
        CARBOOCEAN Integrated Project (CARBOOCEAN), CO2 ANALYZERS > CO2 ANALYZERS,
        COM_09, COM_10, COM_11, COM_15, COM_16, COM_18, COM_21, COM_22, COM_23, COM_25,
        COM_26, COM_27, COM_28, COM_29, COM_30, COM_32, COM_35, COM_36, COM_37, 'DE/GEOMAR
          > GEOMAR - Helmholtz Centre for Ocean Research Kiel, Germany', EQUILIBRATORS,
        EQ_PRE, EQ_TMP, FCO2_AIR, FCO2_WAT, GEOMAR Helmholtz Centre for Ocean Research
          Kiel, IFM-GEOMAR > Leibniz Institute of Marine Sciences at the Christian-Albrechts
          Universität zu Kiel, Inner Seas off the West Coast of Scotland, Irish Sea
          and St. George's Channel, Leibniz Institute of Marine Sciences, North Atlantic,
        North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > IRISH SEA, Ocean Carbon and Acidification
          Data System (OCADS) Project, PCO2_WAT, SSS, SST, Ships, Surface underway,
        XCO2_AIR, XCO2_WAT, showerhead equilibrator, surface seawater intake, surface
          underway]
      fr: [0081030 (FR), ATM_PRE (FR), Atlantic Companion (FR), 'Atlantic Companion
          (call sign: SKPE, ICES code: 77CN, 1994-) (FR)', Atlantic Companion Line
          (FR), BAROMETRIC PRESSURE (FR), CARBOOCEAN Integrated Project (CARBOOCEAN)
          (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), COM_09 (FR), COM_10 (FR), COM_11
          (FR), COM_15 (FR), COM_16 (FR), COM_18 (FR), COM_21 (FR), COM_22 (FR), COM_23
          (FR), COM_25 (FR), COM_26 (FR), COM_27 (FR), COM_28 (FR), COM_29 (FR), COM_30
          (FR), COM_32 (FR), COM_35 (FR), COM_36 (FR), COM_37 (FR), 'DE/GEOMAR > GEOMAR
          - Helmholtz Centre for Ocean Research Kiel, Germany (FR)', EQUILIBRATORS
          (FR), EQ_PRE (FR), EQ_TMP (FR), FCO2_AIR (FR), FCO2_WAT (FR), GEOMAR Helmholtz
          Centre for Ocean Research Kiel (FR), IFM-GEOMAR > Leibniz Institute of Marine
          Sciences at the Christian-Albrechts Universität zu Kiel (FR), Inner Seas
          off the West Coast of Scotland (FR), Irish Sea and St. George's Channel
          (FR), Leibniz Institute of Marine Sciences (FR), North Atlantic (FR), North
          Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > IRISH SEA (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), PCO2_WAT (FR), SSS (FR),
        SST (FR), Ships (FR), Surface underway (FR), XCO2_AIR (FR), XCO2_WAT (FR),
        showerhead equilibrator (FR), surface seawater intake (FR), surface underway
          (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH
          SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE >
          WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        Partial pressure (or fugacity) of carbon dioxide - atmosphere, SALINITY, WATER
          TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography, partial pressure
          of carbon dioxide - water]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON
          AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE
          OF CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), SALINITY (FR), WATER TEMPERATURE (FR),
        carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure
          of carbon dioxide - water (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Underway fCO2 measurements in the North Atlantic Ocean on M/V Atlantic Companion
      VOS line during the 2006-2007 cruises (NCEI Accession 0081030)
    fr: Underway fCO2 measurements in the North Atlantic Ocean on M/V Atlantic Companion
      VOS line during the 2006-2007 cruises (NCEI Accession 0081030) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0081030
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-67.81, 41.15, -3.8, 58.07]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
